Problem on install gem install rails

Scenary:

Fedora Core 5 + VirtualimPro
Ruber RPM’s :
ruby-libs-1.8.4-8.fc5
ruby-rdoc-1.8.4-8.fc5
ruby-mode-1.8.4-8.fc5
ruby-libs-1.8.4-8
ruby-debuginfo-1.8.4-8
ruby-ri-1.8.4-8
ruby-1.8.4-8
ruby-rdoc-1.8.4-8
ruby-devel-1.8.4-8
ruby-mode-1.8.4-8
ruby-tcltk-1.8.4-8
ruby-1.8.4-8.fc5
ruby-irb-1.8.4-8.fc5
ruby-ri-1.8.4-8.fc5
ruby-devel-1.8.4-8.fc5
ruby-irb-1.8.4-8
ruby-docs-1.8.4-8

rubygems-0.9.0

Acction fails:
[email protected] rubygems-0.9.0]# gem install rails
Need to update 1 gems from http://gems.rubyforge.org
.
complete
Install required dependency actionpack? [Yn] y
ERROR: While executing gem … (Gem::GemNotFoundException)
Could not find actionpack (= 1.12.4) in the repository

I don’t get any result on Google form this problem.

Any ideas?


Noticias y ultimas novedades en http://hosting.lomejordeinternet.net/
SOPORTE: http://soporte.hostinglmi.net

Este mensaje se dirige exclusivamente a su destinatario y puede contener
información privilegiada o confidencial. Si no es vd. el destinatario
indicado, queda notificado de que la utilización, divulgación y/o copia sin
autorización está prohibida en virtud de la legislación vigente. Si ha recibido
este mensaje por error, le rogamos que nos lo comunique inmediatamente
por esta misma vía y proceda a su
destrucción.
This message is intended exclusively for its addressee and may contain
information that is CONFIDENTIAL and protected by professional
privilege. If you are not the intended recipient you are hereby notified
that any dissemination, copy or disclosure of this communication is
strictly prohibited by law. If this message has been received in error,
please immediately notify us
via e-mail and delete it.

Marco A. Mateos - Director Gerente
lomejordeinternet.net
MSN [email protected]
Tel. 902 103 868

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs